Subject: Re: ? about report
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Wed, 6 Feb 2008 11:07:02 -0500

Re: ? about reportAnd?
  ----- Original Message ----- 
  From: Frank R. Vargas Jr. 
  To: [email-masked] 
  Sent: Wednesday, February 06, 2008 11:03 AM
  Subject: Re: ? about report

  Yep

  ----- Original Message -----
  From: Mike <[email-masked]>
  To: Frank R. Vargas Jr.
  Sent: Wed Feb 06 10:58:10 2008
  Subject: Re: ? about report

  Do you remember what you did when you set everything up?

          ----- Original Message -----
          From: Frank R. Vargas Jr. <mailto:[email-masked]> 
          To: [email-masked]
          Sent: Wednesday, February 06, 2008 10:51 AM
          Subject: Re: ? about report

          Maybe compare the numbers that the process I set up is producing with David
         
          ----- Original Message -----
          From: Mike <[email-masked]>
          To: Frank R. Vargas Jr.
          Sent: Wed Feb 06 10:28:13 2008
          Subject: Fw: ? about report
         
          Frank.
          Do you know what that report is producing?  I wasn't sure how you set it up.  Might need your expertise on this more than just this basic question.
          Thank you,
          Mike - LLPS
         
          ----- Original Message -----
          From: Lynch, David <mailto:[email-masked]>
          To: Mike <mailto:[email-masked]>
          Sent: Tuesday, February 05, 2008 10:11 AM
          Subject: RE: ? about report

          Your IT contact will know what he programmed but from the Report Document the numbers being pulled are the Gross Amount of the Transaction and the Fee, which a calculation added by your programmer would give you Net Amount.

         
          Do you have a sample of the report, I bet I could take a look at it and define each field pretty quickly.  Your accountant could use this as guide, send it over and I will break it down on paper.

         

          David Lynch
         
          Enterprise Account Management
         
          PayPal - The safer, easier way to pay online
         
          12312 Port Grace Blvd, La Vista, NE 98128
         
          Direct  402 952 8848  |  Cell  402 253 5570
         
          Skype  dvdlynch  |  Fax  402 537 5790

         

          ________________________________
         
          From: Mike [mailto:[email-masked]]
          Sent: Tuesday, February 05, 2008 9:00 AM
          To: Lynch, David
          Subject: ? about report

         
          David,
         
          Can you tell me if the report that was created displays the total before or after fees?  Our accountant has been having a real hard time with reconciling the books.  She said that nothing is matching up. I did some rough estimations based on the numbers she had.  It appears that the differences could just be the fees being added at the end of the transactions.  What do you recommend is the best way to verify what is being deposited daily?  I wasn't sure what the report that was built was actually pulling.  Let me know asap.
         
          Thank you,
         
          Michael Bishop
          Labor Law Poster Service
          Phone 877-321-4144
          Fax 888-442-4144
          [email-masked]